Doomsday Engine - Bug #2175

Screenshots save to the same file (via F12)
2016-09-02 05:37 - Drako

Status: Closed Start date: 2016-09-02
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version:

Description

Build 2069
When | take screenshots (by pressing F12) in DOOM2 all of them save to the fle DOOM2-000.png . That is only the last screenshot
is saved. The counter 000 in the file name should be increased after a screenshot is taken.

Associated revisions

Revision 8b33d3a9 - 2016-09-02 19:26 - skyjake

Fixed|All Games: All screenshots written with the number "000"

IssuelD #2175

History

#1 - 2016-09-02 13:13 - skyjake

- Subject changed from Screenshots save to the same file. to Screenshots save to the same file (via F12)
- Category changed from Defect to Regression

- Status changed from New to In Progress

- Assignee set to skyjake

- Target version set to 49

| will investigate.

#2 - 2016-09-02 19:26 - skyjake
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 2016-10-18 12:18 - skyjake

- Status changed from Resolved to Closed

#4 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)
